importpkg: add support for data.tar.lzma
authorGuillem Jover <guillem@debian.org>
Wed, 7 May 2014 23:50:48 +0000 (01:50 +0200)
committerHelmut Grohne <helmut@subdivi.de>
Sun, 11 May 2014 13:29:17 +0000 (15:29 +0200)
commite2d7f5e1e1ef06c28ca432bc070595b87d78ac85
tree44399a269ee23bf6d7b4bcc8b0a569223327cf3f
parentddaa08f7a63a1fedf4c1f2804873199dd5182142
importpkg: add support for data.tar.lzma

Creating packages with lzma compression has been deprecated since dpkg
1.16.4, but there might be some of those in the wild and supporting them
is strightforward when xz is already supported.

Signed-off-by: Guillem Jover <guillem@debian.org>
importpkg.py